<?
	if($go2=="tracisz" and $_POST['akcja']=="ok"){
		$tracisz = ($dane_gracza['gotowka'] - ((($dane_gracza['majatek']*101)/100)-$dane_gracza['majatek']));
		$update = mysql_query("UPDATE gracze SET gotowka='".$tracisz."' WHERE id='".$_SESSION['id_gracza']."' LIMIT 1;");
		$czy_dalej = true;
	}elseif($go2=="tracisz"){ // jeśli jest okienko
		$tpl->assign('nazwa_pola',"Wodociągi i kanalizacja");
		$tpl->assign('opis',"Płacisz <b>1%</b> od wartości majątku.");
		$tracisz = ((($dane_gracza['majatek']*101)/100)-$dane_gracza['majatek']);
		$tpl->assign('tracisz',number_format($tracisz, 2, ',', ' '));
	}else{ // jeśli nie ma okienka to przekierowanie
		header('Location: gra,tracisz.html#'.$dane_gracza['pozycja']);
	}
?>